<animations fileName="resource\actors\leopardShark\animation.theora" >
	<animation name="idle" startFrame="8" endFrame="19" frameRate="19" />
	<animation name="swim" startFrame="20" endFrame="33" frameRate="20" />
	<animation name="turn" startFrame="34" endFrame="41" frameRate="30" />
</animations>
